### Struct

# Ggit RevertOptions

#### Description [src]

    struct GgitRevertOptions {
      /* No available fields */
    }

Represents the options used when reverting.

#### Constructors

###### ggit_revert_options_new

Create a new `GgitRevertOptions`. Note that the passed in `merge_options` and `checkout_options` are copied by this function, and alterations in either after this call are therefore not reflected in the revert options.

#### Instance methods

###### ggit_revert_options_copy

Copies `revert_options` into a newly allocated `GgitRevertOptions`.

###### ggit_revert_options_free

Frees `revert_options`.